Index: src/libnurbs/opennurbs_fit.h
===================================================================
--- src/libnurbs/opennurbs_fit.h	(revision 54136)
+++ src/libnurbs/opennurbs_fit.h	(working copy)
@@ -439,7 +439,7 @@
    *  \param[in] nurbs the B-Spline surface.
    *  \param[in] pt the point to which the closest point on the surface will be computed.
    *  \param[in] side the side of the boundary (NORTH, SOUTH, EAST, WEST)
-   *  \param[in] hint the starting point in parametric domain (warning: may lead to convergence at local minima).
+   *  \param[in] hint the starting point in parametric domain (warning: may lead to convergence at local minimal).
    *  \param[in] error the distance between the point pt and p after convergence.
    *  \param[in] p closest boundary point on surface.
    *  \param[in] tu the tangent vector at point p in u-direction.
Index: src/libnurbs/opennurbs_ext.cpp
===================================================================
--- src/libnurbs/opennurbs_ext.cpp	(revision 54136)
+++ src/libnurbs/opennurbs_ext.cpp	(working copy)
@@ -2877,7 +2877,7 @@
 					  spline.p+1,
 					  spline.n+1);
 
-    // truly - i don't know WTF openNURBS is doing here
+    // truly - I don't know WTF openNURBS is doing here
     // when it prints out the knots, they only have multiplicity 3,
     // but yet the order of the curve is 4!!!
     int num_knots = (int)spline.knots.size() - 2;
Index: src/libtermio/termio.c
===================================================================
--- src/libtermio/termio.c	(revision 54136)
+++ src/libtermio/termio.c	(working copy)
@@ -300,15 +300,15 @@
 clr_Tabs(int fd)
 {
 #ifdef BSD
-    curr_tio[fd].sg_flags &= ~TAB_EXPANSION;		/* Tab expans. OFF.	*/
+    curr_tio[fd].sg_flags &= ~TAB_EXPANSION;		/* Tab expansion OFF.	*/
     (void) ioctl(fd, TIOCSETP, &curr_tio[fd]);
 #endif
 #ifdef SYSV
-    curr_tio[fd].c_oflag &= ~TAB_EXPANSION;		/* Tab expans. OFF.	*/
+    curr_tio[fd].c_oflag &= ~TAB_EXPANSION;		/* Tab expansion OFF.	*/
     (void) ioctl(fd, TCSETA, &curr_tio[fd]);
 #endif
 #ifdef HAVE_TERMIOS_H
-    curr_tio[fd].c_oflag &= ~TAB_EXPANSION;		/* Tab expans. OFF.	*/
+    curr_tio[fd].c_oflag &= ~TAB_EXPANSION;		/* Tab expansion OFF.	*/
     (void)tcsetattr(fd, TCSANOW, &curr_tio[fd]);
 #endif
     return;
Index: src/proc-db/makebuilding/makebuilding.c
===================================================================
--- src/proc-db/makebuilding/makebuilding.c	(revision 54136)
+++ src/proc-db/makebuilding/makebuilding.c	(working copy)
@@ -64,7 +64,7 @@
     /* build name */
     bu_vls_strcpy(newName, bu_vls_addr(name));
     bu_vls_strcat(newName, "_bottom");
-    /* calc points */
+    /* calculate points */
     VSET(bottomP2, p2[0], p2[1], (p1[2] + thickness));
     /* make prim */
     mk_rpp(db_fileptr, bu_vls_addr(newName), p1, bottomP2);
@@ -78,7 +78,7 @@
     /* build name */
     bu_vls_strcpy(newName, bu_vls_addr(name));
     bu_vls_strcat(newName, "_top");
-    /* calc points */
+    /* calculate points */
     VSET(topP1, p1[0], p1[1], (p2[2] - thickness));
     /* make prim */
     mk_rpp(db_fileptr, bu_vls_addr(newName), topP1, p2);
@@ -92,7 +92,7 @@
     /* build name */
     bu_vls_strcpy(newName, bu_vls_addr(name));
     bu_vls_strcat(newName, "_left");
-    /* calc points */
+    /* calculate points */
     VSET(leftP1, p1[0], p1[1], (p1[2] + thickness));
     VSET(leftP2, p2[0], (p1[1] + thickness), (p2[2] - thickness));
     /* make prim */
@@ -107,7 +107,7 @@
     /* build name */
     bu_vls_strcpy(newName, bu_vls_addr(name));
     bu_vls_strcat(newName, "_right");
-    /* calc points */
+    /* calculate points */
     VSET(rightP1, p1[0], (p2[1] - thickness), (p1[2] + thickness));
     VSET(rightP2, p2[0], p2[1], (p2[2] - thickness));
     /* make prim */
Index: src/proc-db/brep_cube.cpp
===================================================================
--- src/proc-db/brep_cube.cpp	(revision 54136)
+++ src/proc-db/brep_cube.cpp	(working copy)
@@ -298,7 +298,7 @@
 			    BC, -1);
 
 	// ok, i think I understand the trimming curve orientation
-	// thingie. maybe.  since the edge "directions" are arbitrary
+	//"thingie". maybe.  since the edge "directions" are arbitrary
 	// (e.g. AD instead of DA (which would be more appropriate)) one
 	// must indicate that the direction with relation to the trimming
 	// curve (which only goes in ONE direction) - 1="in the same
Index: src/fb/bw-fb.c
===================================================================
--- src/fb/bw-fb.c	(revision 54136)
+++ src/fb/bw-fb.c	(working copy)
@@ -87,7 +87,7 @@
 		autosize = 1;
 		break;
 	    case 'h':
-		/* high-res */
+		/* high resolution */
 		file_height = file_width = 1024;
 		scr_height = scr_width = 1024;
 		autosize = 0;
Index: src/remrt/ihost.c
===================================================================
--- src/remrt/ihost.c	(revision 54136)
+++ src/remrt/ihost.c	(working copy)
@@ -123,7 +123,7 @@
     if ( enter == 0 )
 	return IHOST_NULL;
 
-    /* If not found and enter==1, enter in host table w/defaults */
+    /* If not found and enter==1, enter in host table with defaults */
     /* Note: gethostbyxxx() routines keep stuff in a static buffer */
     return make_default_host( addr->h_name );
 }
Index: src/adrt/isst_tcltk.c
===================================================================
--- src/adrt/isst_tcltk.c	(revision 54136)
+++ src/adrt/isst_tcltk.c	(working copy)
@@ -585,7 +585,7 @@
     az = az * -DEG2RAD - x;
     el = el * -DEG2RAD + y;
 
-    /* clamp to sane values */
+    /* clamp to same values */
     while(az > 2*M_PI) az -= 2*M_PI;
     while(az < 0) az += 2*M_PI;
     if(el>M_PI_2) el=M_PI_2 - 0.001;
@@ -601,7 +601,7 @@
 	az = az * -DEG2RAD - x;
 	el = el * -DEG2RAD + y;
 
-	/* clamp to sane values */
+	/* clamp to same values */
 	while(az > 2*M_PI) az -= 2*M_PI;
 	while(az < 0) az += 2*M_PI;
 	if(el>M_PI_2) el=M_PI_2 - 0.001;
Index: src/gtools/remapid.c
===================================================================
--- src/gtools/remapid.c	(revision 54136)
+++ src/gtools/remapid.c	(working copy)
@@ -281,7 +281,7 @@
  *  ID.  This is done by the function db_init().			*
  *									*
  *  At that point, it's a simple matter for main() to perform an	*
- *  inorder traversal of the red-black tree, writing to the database	*
+ *  in order traversal of the red-black tree, writing to the database	*
  *  all the new region IDs.						*
  *									*
  *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *  *
Index: src/sig/dauto.c
===================================================================
--- src/sig/dauto.c	(revision 54136)
+++ src/sig/dauto.c	(working copy)
@@ -37,8 +37,8 @@
 #include "bu.h"
 
 double	*data;			/* Input buffer */
-double	*r;			/* autocor output */
-double	*weight;		/* weights to unbias estimation */
+double	*r;			/* autocorrelate output */
+double	*weight;		/* weight is to un-bias estimation */
 
 static const char usage[] = "\
 Usage: dauto [window_size (512)] < doubles\n";
Index: src/burst/prnt.c
===================================================================
--- src/burst/prnt.c	(revision 54136)
+++ src/burst/prnt.c	(working copy)
@@ -388,7 +388,7 @@
 	}
 	return a_thick.a_rbeam;
     }
-    /*NOTREACHED*/
+    /*NOT REACHED*/
 }
 
 
